## synaptic 0.63.1ubuntu6

=== debian/changelog ===
synaptic (0.63.1ubuntu6) lucid; urgency=low

  [ Jean-Baptiste Lallement ]  
  * gtk/rgmainwindow.cc:
    - fix 'broken package installation' regression over beta2 (LP: #565816)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Apr 2010 11:24:00 +0200
  

synaptic (0.63.1ubuntu5) lucid; urgency=low

  [ Jean-Baptiste Lallement ]
  * gtk/rgmainwindow.cc: 
    - Fix 'Mark for upgrade' regression over beta2 (LP: #564320)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Apr 2010 12:04:36 +0200

synaptic (0.63.1ubuntu4) lucid; urgency=low

  [ Michael Vogt ]
  * po/it.po:
    - updated, thanks to Milo Casagrande  (closes: #575685)
  
  [ Jean-Baptiste Lallement ]
  * common/rpackage.{cc,h}:
    - Use simplified URI for third party changelogs (LP: #45129)
  * debian/patches/01_ubuntu_changelog.dpatch:
    - update patch to support third party changelogs
  * common/rpackage.{cc,h}:
    - Support third party changelogs by using ArchiveURI() (LP: #153966)
    - Display LP links when changelog is not available for download 
      (LP: #452564)
  * gtk/rgmainwindow.cc: 
    - check package flags when applying an action to a package list
      (LP: #513460)
  * common/rpackagelister.cc
    - workaround to allow searching for terms with an hyphen (LP: #282995)
  * common/rpackagelister.cc:
    - xapianSearch: do not expand the first term when replacing the hyphen
    to reduce size of the resultse
  
  [ Oliver Joos ]
  * common/rconfiguration.cc:
    - Fix to store setting "Consider recommended packages as dependencies"
      (closes debian #440027 and LP: #154349)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Apr 2010 01:59:51 +0200
  

synaptic (0.63.1ubuntu3) lucid; urgency=low

  [ Jean-Baptiste Lallement ]
  * * gtk/rgpreferenceswindow.cc: escape '@/:%' in proxy auth string (LP: 130289)
  * Sort by relevancy when doing quicksearch and no search column is set.
  * debian/patches/10_ubuntu_maintenance_gui.dpatch:
  - Fix mixed-language maintenance status when LC_TIME differs from LC_MESSAGES
    (LP: 511890)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Mar 2010 22:59:36 +0200

synaptic (0.63.1ubuntu2) lucid; urgency=low

  [ Michael Vogt ]
  * po/uk.po:
    - updated, thanks to Serhij Dubyk 
  * build from the lp:~ubuntu-core-dev/synaptic/lucid branch
  
  [ Jean-Baptiste Lallement ]
  * Fix sorting issues of the package list
    - Fix sort by name and by section (LP: #518509)
    - Improve sort by column performance
  * sort 'installed files' list in alphabetical order (LP: #32550)
  * Set version labels selectable in package properties (LP: #76568)
  * disable 'Lock Version' and 'Automatically installed' menu entries for a
    normal user (LP: #309906)
  * common/rpackagelister.cc:
    - in RPackageLister::xapianSearch() catch xapian exception to
      prevent crash when xapian interprets search string as a syntax 
      error
    - fix sorting in xapian search mode (LP: #508220)
  * gtk/gsynaptic.cc
    - Start with focus set on fast search entry (LP: #326155)
  * Select first subview on view change (LP: #403165)
  * Fix Gtk-CRITICAL when the fast search entry is cleared (LP: #385739)
  * Ignore DEL accelerator when fast search has focus (LP: #294178)
  * Do not start help viewer as root but as SUDO_USER (LP: #110224)
  * wrap lines in textarea of dialog_update_failed (LP: #237455)
  * set textarea read-only in generic error dialog (LP: #403100)
  * Change 'Icon Legend' dialog to fixed size (LP: #374376)
 
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 16 Feb 2010 11:13:45 +0100

synaptic (0.63.1ubuntu1) lucid; urgency=low

  [ Michael Vogt ]
  * po/uk.po:
    - updated, thanks to Serhij Dubyk 
  
  [ Jean-Baptiste Lallement ]
  * Fix sorting issues of the package list
    - Fix sort by name and by section (LP: #518509)
    - Improve sort by column performance
  * sort 'installed files' list in alphabetical order (LP: #32550)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Feb 2010 23:27:47 +0100

synaptic (0.63.1) unstable; urgency=low

  * po/pt_BR.po:
    - Updated pt_BR.po, thanks to Sergio Cipolla (closes: #561853)
  * po/sk.po:
    - Updated sk.po, thanks to helix84 (closes: #559283)
  * po/uk.po
    - add ukrainian translation, thanks to Serhij Dubyk 
  * common/rpackageview.{cc,h}:
    - remember search history accross package transactions
  * make the origin filter more fine grained
  * gtk/rgsummarywindow.cc:
    - move the gtk_tree_view_set_model() down to speed up the
      operation
  * gtk/rgdebinstallprogress.cc:
    - on error, set error string into status label
    - when the recovery is run (dpkg --configure -a) display a 
      proper status label for that
  * gtk/rgaboutpanel.cc:
    - fix FTBFS with gcc-4.5 (closes: #565077)
  * additions to the (internal) API
  * gtk/rgdebinstallprogress.cc:
    - make the dpkg progress code less cpu intensive

 -- Michael Vogt <mvo@debian.org>  Thu, 11 Feb 2010 19:58:40 +0100

synaptic (0.63ubuntu4) lucid; urgency=low

  * gtk/rgdebinstallprogress.cc:
    - make the dpkg progress code less cpu intensive
  * po/uk.po
    - add ukrainian translation, thanks to Serhij Dubyk 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Feb 2010 15:23:38 +0100

synaptic (0.63ubuntu3) lucid; urgency=low

  * gtk/rgsummarywindow.cc:
    - move the gtk_tree_view_set_model() down to speed up the
      operation
  * gtk/rgdebinstallprogress.cc:
    - on error, set error string into status label
    - when the recovery is run (dpkg --configure -a) display a 
      proper status label for that
  * gtk/rgaboutpanel.cc:
    - fix FTBFS with gcc-4.5 (closes: #565077)
  * additions to the (internal) API
  * debian/patches/10_ubuntu_maintenance_gui.dpatch:
    - updated to support LTS and new "Supported" flags 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jan 2010 09:58:35 +0100

synaptic (0.63ubuntu2) lucid; urgency=low

  * po/pt_BR.po:
    - Updated pt_BR.po, thanks to Sergio Cipolla (closes: #561853)
  * po/sk.po:

