## synaptic 0.63.1ubuntu7

=== debian/changelog ===
synaptic (0.63.1ubuntu7) lucid-proposed; urgency=low

  [ Michael Vogt ]
  * common/rpackageview.cc:
    - silence debug output (thanks to Bob Huffman)
  
  [ Jean-Baptiste Lallement ]
  * gtk/rgmainwindow.cc, gtk/rgutils.{cc,h}:
    - un/escape markup when getting/setting subviews name to avoid markup
      insertion in GtkTree items (LP: #567172) 
  * gtk/rgmainwindow.cc:
    - fix force version. regression over beta2 (LP: #568925)
  * gtk/rgmainwindow.cc:
    - fix double-click doesn't unmark a previously marked for install/upgrade
      package. regression over beta2 (LP: #566779)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 May 2010 17:10:50 +0200
