## synaptic 0.63.1ubuntu7common1

=== debian/changelog ===
synaptic (0.63.1ubuntu7common1) lucid; urgency=low

  * No change; rebuild against OEM's apt to fix SEGV caused by ABI break
    (LP: #723313)

 -- Alex Chiang <achiang@canonical.com>  Fri, 10 Jun 2011 11:19:19 -0600
