## synaptic 0.63.1ubuntu7hedley1

=== debian/changelog ===
synaptic (0.63.1ubuntu7hedley1) lucid; urgency=low

  * debian/control: Replace obsolete scrollkeeper package with rarian-compat,
    and drop it from Depends to Recommends. Also committed to trunk r1721.
  * debian/control: Update Vcs-Bzr: to hedley branch. Branched from
    lp:~ubuntu-core-dev/synaptic/lucid.

 -- Martin Pitt <martin.pitt@canonical.com>  Mon, 21 Jun 2010 15:14:11 +0200
