=== debian/control ===
Source: synaptic
Section: admin
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.7.23), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, rarian-compat, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev, libept-dev (>= 0.5.26ubuntu2)
Build-Conflicts: librpm-dev
Standards-Version: 3.7.2.2
Vcs-Bzr: lp:~hedley-team/hedley/synaptic
XS-Original-Vcs-Bzr: http://bzr.debian.org/synaptic/synaptic/debian-sid

Package: synaptic
Architecture: any
Depends: ${shlibs:Depends}, hicolor-icon-theme
Provides: gsynaptic
Replaces: gsynaptic
Conflicts: gsynaptic, menu (<< 2.1.11)
Recommends: gksu|kdebase-bin, libgnome2-perl, rarian-compat, software-properties-gtk, apt-xapian-index
Suggests: dwww, menu, deborphan
Description: Graphical package manager 
 Synaptic is a graphical package management tool based on GTK+ and APT.
 Synaptic enables you to install, upgrade and remove software packages in
 a user friendly way.
 .
 Besides these basic functions the following features are provided:
  * Search and filter the list of available packages
  * Perform smart system upgrades
  * Fix broken package dependencies
  * Edit the list of used repositories (sources.list)
  * Download the latest changelog of a package
  * Configure packages through the debconf system
  * Browse all available documentation related to a package (dwww is required)
