## synaptic 0.63.1ubuntu14

=== debian/changelog ===
synaptic (0.63.1ubuntu14) maverick; urgency=low

  * gtk/rgdebinstallprogress.cc, gtk/rgterminstallprogress.cc:
    - fix FTBFS on latest vte (closes: #597384)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Sep 2010 16:29:25 +0200

synaptic (0.63.1ubuntu13) maverick; urgency=low

  [ Michael Vogt ]
  * rebuild against latest libapt, libept
  * common/rpackagelister.{cc,h}:
    - move quality cutoff into the .cc file to workaround ld crash
  * gtk/rgpackagestatus.cc:
    - remove no longer needed gdkx.h include (that causes compiler
      failures with the latest libapt)

  [ Bilal Akhtar ]
  * debian/patches/11-lp-155930:
    - Modify gtk/rgmainwindow.cc to populate package list again after 
     'Unmark All' is selected. (LP: #155930)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 Jul 2010 14:13:46 +0200

synaptic (0.63.1ubuntu12) maverick; urgency=low

  * gtk/rgfetchprogress.cc:
    - do less redrawing in the pulse() code

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 09 Jul 2010 13:09:42 +0200

synaptic (0.63.1ubuntu11) maverick; urgency=low

  [ Martin Pitt ]
  * debian/control: Replace obsolete scrollkeeper package with rarian-compat,
    and drop it from Depends to Recommends.
  
  [ Jean-Baptiste Lallement ]
  * port to libept 1.0
  
  [ Michael Vogt ]
  * limit amount of calls to set_fraction() to avoid too high cpu
    usage on nouveau

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 09 Jul 2010 10:06:55 +0200

synaptic (0.63.1ubuntu10) maverick; urgency=low

  [ Michael Vogt ]
  * po/uk.po:
    - updated, thanks to Serhij Dubyk 
  
  [ Jean-Baptiste Lallement ]
  * Fix sorting issues of the package list
    - Fix sort by name and by section (LP: #518509)
    - Improve sort by column performance
  * sort 'installed files' list in alphabetical order (LP: #32550)
  * Set version labels selectable in package properties (LP: #76568)
  * disable 'Lock Version' and 'Automatically installed' menu entries for a
    normal user (LP: #309906)
  * common/rpackagelister.cc:
    - in RPackageLister::xapianSearch() catch xapian exception to
      prevent crash when xapian interprets search string as a syntax 
      error
    - fix sorting in xapian search mode (LP: #508220)
  * gtk/gsynaptic.cc
    - Start with focus set on fast search entry (LP: #326155)
  * Select first subview on view change (LP: #403165)
  * Fix Gtk-CRITICAL when the fast search entry is cleared (LP: #385739)
  * Ignore DEL accelerator when fast search has focus (LP: #294178)
  * Do not start help viewer as root but as SUDO_USER (LP: #110224)
  * wrap lines in textarea of dialog_update_failed (LP: #237455)
  * set textarea read-only in generic error dialog (LP: #403100)
  * Change 'Icon Legend' dialog to fixed size (LP: #374376)
  * add tooltip to 'properties' and 'search' buttons (LP: #202681)
  * gtk/glade/window_main.glade:
    - put the fastsearch entry out of the toolbar (LP: #502582)
    - move the fastsearch entry to the upper-right (LP: #290524)
  * gtk/rgfetchprogress.cc:
    - change "Download rate: unknown" to "Download rate: ..." 
      (LP: #393358)
  * Sort by relevancy when doing quicksearch and no search column is set.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Jun 2010 13:12:54 +0200
