=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.7.23), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, rarian-compat, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev, libept-dev (>= 0.5.26ubuntu2)
+Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.7.26~exp10), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, rarian-compat, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev, libept-dev (>= 1.0.1build1)
 Build-Conflicts: librpm-dev
 Standards-Version: 3.7.2.2
-Vcs-Bzr: lp:~hedley-team/hedley/synaptic
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/synaptic/lucid
 XS-Original-Vcs-Bzr: http://bzr.debian.org/synaptic/synaptic/debian-sid
 
 Package: synaptic
