## synaptic 0.75.1ubuntu2

=== debian/changelog ===
synaptic (0.75.1ubuntu2) natty; urgency=low

  * merge fixes from trunk:
    - po/ru.po:
      - updated, thanks to Alexander Sashanov (closes: #614969)
    - po/pt_BR.po:
      - updated, thanks to Sérgio Cipolla (closes: #606447)
    - common/rpackage.{cc,h}:
      - add basic multiarch support, enabled by default, can
        be disabled at build time with 
        ./configure --without-apt-multiarch-support
      - no changes on non-multiarch enabled configurations

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 Apr 2011 14:08:12 +0200

synaptic (0.75.1ubuntu1) natty; urgency=low

  * merged fixed from debian/sid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Mar 2011 12:29:46 +0100

synaptic (0.75.1) unstable; urgency=low

  * po/ru.po:
    - updated, thanks to Alexander Sashanov (closes: #614969)
  * gtk/rgrepositorywin.cc, gtk/gtkbuilder/window_repositories.ui:
    - fix repository editor (closes: #613436)
  * gtk/gtkbuilder/window_main.ui:
    - fixup glade->gtkbuild menu messup
  * gtk/rgmainwindow.cc:
    - hide "quick filter" if no apt-xapian-index is installed
      (closes: #613434)
  * po/pl.po:
    - fix newsgroup translation (thanks to Michal Szwaczko),
      closes: #613346
  * merged lp:~and471/synaptic/fix-resize-grip that adds a bit of
    extra spacing for the progressbar on the lower right

 -- Michael Vogt <mvo@debian.org>  Fri, 04 Mar 2011 11:55:24 +0100

synaptic (0.75) unstable; urgency=low

  [ Michael Vogt ]
  * merged lp:~mathieu-tl/synaptic/gtk3 this brings gtkbuilder
    (instead of glade) and the preparation for updating for gtk3
    Many thanks to Mathieu Trudel-Lapierre
  * show changelog button alongside the screenshot button
  * make sure /etc/apt/apt.conf.d/99synaptic is mode 644
    (LP: #637157)
  * common/rpackagecache.cc:
    - read pindir as well as the pinfile (LP: #628818)
  * when reading markings, ensure the views are refreshed
    so that broken dependencies are displayed
  * show /ask about the pkg state changes when reading selections
    from a file, simpify askStateChanges code
  * merged
    lp:~chris-ascentsoftware/ubuntu/natty/synaptic/synaptic-fix-706271
    many thanks! (LP: #706271)
  * merged lp:~kelemeng/synaptic/bug702181, many thanks! 
    (LP: #702181)
  * merged lp:~kelemeng/synaptic/bug688897, many thanks! 
    (LP: #688897)

  [ Chris McGinlay ]
  * gtk/gtkbuilder/window_preferences.ui, po/*
   - Change capitalisation of internet to Internet (LP: #706271)

  [ Luca Falavigna ]
  * common/rpackageview.cc:
    - Do not display base packages in manual view.
  
 -- Michael Vogt <mvo@debian.org>  Thu, 10 Feb 2011 09:56:20 +0100

synaptic (0.75~pre4) natty; urgency=low

  * debian/control:
    - recommend libgtk2-perl instead of libgnome2-perl to get
      the latest debconf gtk goodness (thanks to Colin Watson)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Dec 2010 15:05:09 +0100

synaptic (0.75~pre3) natty; urgency=low

  [ Gabor Kelemen ]
  * Add gettext type to .ui files
  * Change .glade files to .ui files, stop intltool from complaining
  * Translate searchable field names
  * Mark strings for translation
  * Add missing files
  * Fix image paths: glade -> gtkbuilder
  (LP: #688897)

  [ Michael Vogt ]
  * make sure /etc/apt/apt.conf.d/99synaptic is mode 0644
    (LP: #637157)
  * common/rpackagecache.cc:
    - read pindir as well as the pinfile (LP: #628818)

  [ Luca Falavigna ]
  * common/rpackageview.cc:
    - Do not display base packages in manual view.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Dec 2010 11:34:53 +0100

synaptic (0.75~pre2) natty; urgency=low

  * build from the bzr ubuntu branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Dec 2010 15:44:15 +0100

synaptic (0.75~pre1) natty; urgency=low

  * merged lp:~mathieu-tl/synaptic/gtk3 this brings gtkbuilder
    (instead of glade) and the preparation for updating for gtk3
    Many thanks to Mathieu Trudel-Lapierre

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Dec 2010 10:29:57 +0100

synaptic (0.70) unstable; urgency=low
  
  * po/hu.po:
    - updated, thanks to Gabor Kum 
  * fix some linitian warnings
  
 -- Michael Vogt <mvo@debian.org>  Mon, 06 Dec 2010 16:44:24 +0100

synaptic (0.70~pre2ubuntu1) natty; urgency=low
  
  * merged from debian/unstable, remaining changes:
    - ubuntu icons for supported applications
    - launchpad-integration
    - ubuntu changelog download support
    - support section metapackages
    - x-ubuntu-gettext-domain in desktop file
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Nov 2010 19:44:31 +0100

synaptic (0.70~pre2) unstable; urgency=low

  [ Michael Vogt ]
  * po/pt_BR.po:
    - updated, thanks to Sergio Cipolla  (closes: #593758)
  * po/id.po:
    - added, thanks to Dirgita
  * po/ru.po:
    - updated, thansk to Yuri Kozlov (closes: #571712)
  * po/de.po:
    - fix fuzzy string, thanks to Alek (closes: #599744)
  * po/et.po:
    - updated, thanks to Guido Tabbernuk
  * po/he.po:
    - updated, thanks to Lior Kaplan and Sergio Cipolla 
      (closes: #586940)
  * gtk/rgdebinstallprogress.cc, gtk/rgterminstallprogress.cc:
    - fix FTBFS on latest vte (closes: #597384)
  * common/rpackagecache.{cc,h}, common/rpackage.cc:
    - add cache for PkgFileIterator->pkgIndexFile* to speed up
      RPackage::IsTrusted (LP: #165181)
  * gtk/rgdebinstallprogress.cc:
    - merge fix for error string if those contain a ":" 
      (LP: #600658), thanks to Jonathan Thomas and Jean-Baptiste Lallement 
  * common/rpackagelister.cc:
    - when sorting by support status use STL stable_parition to speed
      up the list view (thanks to David Purcell)
    - when clicking on the "supported" column, default to showing the
      supported items first, then the unsupported ones
  * gtk/rgmainwindow.cc:
    - show message in quick search label if no apt-xapian-index can
      be found
  
   [ Jean-Baptiste Lallement ]
   * gtk/rgdebinstallprogress.{cc,h}: Terminal shortcuts fixes

