=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev, gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, rarian-compat, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), libept-dev (>= 1.0.1)
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev, gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, rarian-compat, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev, libept-dev (>= 1.0.1)
 Build-Conflicts: librpm-dev
 Standards-Version: 3.7.2.2
 Vcs-Bzr: http://bazaar.launchpad.net/~synaptic-developers/synaptic/trunk
 
 Package: synaptic
 Architecture: any
-Depends: ${shlibs:Depends}, hicolor-icon-theme
+Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme
 Conflicts: menu (<< 2.1.11)
-Recommends: gksu|kdebase-bin, libgnome2-perl, rarian-compat, software-properties-gtk, apt-xapian-index
+Recommends: gksu|kdebase-bin, libgtk2-perl (>= 1:1.130), rarian-compat, software-properties-gtk, apt-xapian-index
 Suggests: dwww, menu, deborphan
 Description: Graphical package manager 
  Synaptic is a graphical package management tool based on GTK+ and APT.
