=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,7 @@
 build: build-stamp 
 build-stamp: configure-stamp patch
 	dh_testdir
+	automake --add-missing --copy
 	$(MAKE)
 	(cd po;intltool-update -p --verbose)
 	touch build-stamp
@@ -70,6 +71,9 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/synaptic	
 	$(CREATE_SUPPORTED_PIXMAP)
 	cp debian/synaptic_32x32.xpm $(CURDIR)/debian/synaptic/usr/share/synaptic/pixmaps
+	mkdir -p debian/synaptic/usr/share/apport/package-hooks
+	cp debian/source_synaptic.py debian/synaptic/usr/share/apport/package-hooks
+	install -D -p -o root -g root -m 755 debian/synaptic-pkexec debian/synaptic/usr/bin/synaptic-pkexec
 
 
 # Build architecture-independent files here.
