## synaptic 0.75.2ubuntu9

=== debian/changelog ===
synaptic (0.75.2ubuntu9) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:25:58 -0700
