## synaptic 0.75.3

=== debian/changelog ===
synaptic (0.75.3) unstable; urgency=low

  * gtk/rgfetchprogress.cc:
    - fix potential crash due to division through zero
  * po/et.po:
    - updated, thanks to Guido Tabbernuk
  * po/*:
    - auto updates from LP

 -- Michael Vogt <mvo@debian.org>  Mon, 19 Sep 2011 10:45:38 +0200
