## synaptic 0.75.5~exp1

=== debian/changelog ===
synaptic (0.75.5~exp1) experimental; urgency=low

  * merged from lp:synaptic
  * build against libapt in experimental

 -- Michael Vogt <mvo@debian.org>  Tue, 24 Jan 2012 14:37:30 +0100
