## synaptic 0.75.5~exp2

=== debian/changelog ===
synaptic (0.75.5~exp2) experimental; urgency=low

  * merge changes from Ubuntu:
    - debian/changelog: updated
    - debian/control: add or-dependency policykit-1 for pkexec support
    - debian/rules: install apport hook and pkgexec wrapper
    - pre-build.sh: run autoreconf after updating the configure.in versions
  * debian/control:
    - fix Vcs-Bzr
  * debian/rules:
    - do not build --with-launchpad-integration anymore

 -- Michael Vogt <mvo@debian.org>  Mon, 30 Jan 2012 12:32:01 +0100
