=== debian/control ===
Source: synaptic
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.8.16~exp5), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libxft2-dev, rarian-compat, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), libept-dev (>= 1.0.5build1)
Build-Conflicts: librpm-dev
Standards-Version: 3.7.2.2
Vcs-Bzr: https://code.launchpad.net/~synaptic-developers/synaptic/trunk

Package: synaptic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme
Conflicts: menu (<< 2.1.11)
Recommends: gksu|kdebase-bin|policykit-1, libgtk2-perl (>= 1:1.130), rarian-compat, software-properties-gtk
Suggests: dwww, menu, deborphan, apt-xapian-index
Description: Graphical package manager 
 Synaptic is a graphical package management tool based on GTK+ and APT.
 Synaptic enables you to install, upgrade and remove software packages in
 a user friendly way.
 .
 Besides these basic functions the following features are provided:
  * Search and filter the list of available packages
  * Perform smart system upgrades
  * Fix broken package dependencies
  * Edit the list of used repositories (sources.list)
  * Download the latest changelog of a package
  * Configure packages through the debconf system
  * Browse all available documentation related to a package (dwww is required)
