=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,8 @@
 
 # special case for ubuntu
 ifeq "$(DIST)" "Ubuntu"
-	CONFIGURE_FLAGS = $(COMMON_FLAGS) --with-launchpad-integration
+	# mvo: disabled to get unified debian/ubuntu build
+	#CONFIGURE_FLAGS = $(COMMON_FLAGS) --with-launchpad-integration
 	CREATE_SUPPORTED_PIXMAP=uudecode debian/package-supported.png.uu -o $(CURDIR)/debian/synaptic/usr/share/icons/hicolor/16x16/actions/package-supported.png
 endif
 
@@ -71,8 +72,9 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/synaptic	
 	$(CREATE_SUPPORTED_PIXMAP)
 	cp debian/synaptic_32x32.xpm $(CURDIR)/debian/synaptic/usr/share/synaptic/pixmaps
-	mkdir -p debian/synaptic/usr/share/apport/package-hooks
-	cp debian/source_synaptic.py debian/synaptic/usr/share/apport/package-hooks
+	# install the apport stuff
+	install -o root -g root -m 644 debian/source_synaptic.py debian/synaptic/usr/share/apport/package-hooks
+	# ... and the pkexec stuff
 	install -D -p -o root -g root -m 755 debian/synaptic-pkexec debian/synaptic/usr/bin/synaptic-pkexec
