## synaptic 0.75.5~exp3

=== debian/changelog ===
synaptic (0.75.5~exp3) experimental; urgency=low

  * move to dh8
  * modernize packaging
  * debian/patches/11_use-pkexec.dpatch:
    - merged to have pkexec as a additional auth mechanism, thanks
      to Marc Deslaurier (closes: #648311)
  * common/rpackagelister.{cc,h}:
    - add new "Synaptic::ShowAllMultiArch" config option that control
      if all multiarch packages are displayed or only those that are
      not available for the native arch
  * common/rpackageview.{cc,hh}:
    - add ArchitectureView on the main left on multiarch systems

 -- Michael Vogt <mvo@debian.org>  Mon, 06 Feb 2012 19:16:45 +0100
