=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.8.16~exp5), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libxft2-dev, rarian-compat, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), libept-dev (>= 1.0.5build1)
+Build-Depends: debhelper (>= 8), libapt-pkg-dev (>= 0.8.16~exp5), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libxft2-dev, rarian-compat, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), libept-dev (>= 1.0.5build1), dh-autoreconf
 Build-Conflicts: librpm-dev
 Standards-Version: 3.7.2.2
 Vcs-Bzr: https://code.launchpad.net/~synaptic-developers/synaptic/trunk
