## synaptic 0.75.5~exp4

=== debian/changelog ===
synaptic (0.75.5~exp4) experimental; urgency=low

  * debian/patches/03_hide_browse_documentation.dpatch:
    - fix patch to build on ubuntu

 -- Michael Vogt <mvo@debian.org>  Tue, 07 Feb 2012 21:15:28 +0100
