## synaptic 0.75.5~exp5

=== debian/changelog ===
synaptic (0.75.5~exp5) experimental; urgency=low

  * common/rpackage.cc:
    - use SetCandidateRelease() when forcing a version to ensure
      that experimental/backports work better
  * common/rpackageview.cc:
    - add subview for not-automatic package in the origins filter,
      this is useful for e.g. debian/experimental or ubuntu-backports
      Note that you need to force the version using the menu:
     "Package/Force Version"

 -- Michael Vogt <mvo@debian.org>  Wed, 08 Feb 2012 21:21:43 +0100
