## synaptic 0.75.5~exp6

=== debian/changelog ===
synaptic (0.75.5~exp6) experimental; urgency=low

  * unless the config option "Synaptic::InlineScreenshots" is set
    to true do not show the tiny screenshot thumbnails inline but
    instead download the big screenshot and show it in a window when
    clicking on the "Show screenshot" button
  * gtk/gtkbuilder/window_main.ui:
    - fix "can_focus" property of entry_fast_search from false to
      true. Looks like glade messed this up.

 -- Michael Vogt <mvo@debian.org>  Mon, 13 Feb 2012 17:50:45 +0100
